{
    "museum": {
        "page_museum_title": "Muzea ...",
        "page_museum_intro": "Digit\u00e1ln\u00ed muzeum zobrazuje p\u0159edm\u011bty a sb\u00edrky z muze\u00ed. Ka\u017ed\u00e9 muzeum stoj\u00ed za n\u00e1v\u0161t\u011bvu! Klikn\u011bte na n\u00e1zev muzea a dozv\u00edte se o n\u011bm v\u00edce. Kliknut\u00edm na po\u010det p\u0159edm\u011bt\u016f v muzeu se otev\u0159e jejich p\u0159ehled. Tabulku m\u016f\u017eete se\u0159adit kliknut\u00edm na n\u00e1zvy sloupc\u016f.",
        "column_name": "jm\u00e9no",
        "column_place": "M\u00edsto",
        "column_web": "Internet",
        "column_collections": "Kolekce",
        "column_objects": "Objekty",
        "museums_on_map": "Muzea na map\u011b",
        "list_of_institutions": "Seznam instituc\u00ed",
        "map_symbols": "Symboly",
        "images": "Obr\u00e1zky",
        "page_museum_description": "P\u0159ehled v\u0161ech muze\u00ed zapojen\u00fdch do t\u00e9to instance projektu Museum-digital.",
        "map_options": "Mo\u017enosti mapy",
        "list_of_museums": "Seznam v\u0161ech muze\u00ed"
    }
}